Results 1 to 4 of 4

Thread: I cant update Firefox

  1. #1
    Join Date
    Apr 2015
    Location
    The Earth
    Posts
    498

    Default I cant update Firefox

    Hi
    when update fire fox show this error
    Code:
    sudo zypper up MozillaFirefox
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...
    
    The following 10 packages are going to be upgraded:
      glibc glibc-devel glibc-extra glibc-locale libfreebl3 libsoftokn3 MozillaFirefox mozilla-nspr mozilla-nss nscd
    
    10 packages to upgrade.
    Overall download size: 52.9 MiB. Already cached: 0 B. After the operation, additional 15.9 MiB will be used.
    Continue? [y/n/...? shows all options] (y): y
    Retrieving package glibc-2.27-4.1.x86_64                                                   (1/10),   1.9 MiB (  7.0 MiB unpacked)
    Retrieving: glibc-2.27-4.1.x86_64.rpm ................................................................................[not found]
    File './suse/x86_64/glibc-2.27-4.1.x86_64.rpm' not found on medium 'http://download.opensuse.org/tumbleweed/repo/oss/'
    Abort, retry, ignore? [a/r/i/...? shows all options] (a):
    How to fix?
    Thanks
    Dual-boot openSUSE and win10
    OpenSUSE Tumbleweed ; Plasma 5.15.x:" LVM encrypted"
    My Partition: GPT and UEFI system
    Hp ProBook 450 G1

  2. #2

    Default Re: I cant update Firefox

    Quote Originally Posted by 123thinksuse View Post
    How to fix?
    Try "zypper ref".

    OTOH, there are some "problems" with the repo currently, see also https://forums.opensuse.org/showthre...-4-16-2-nvidia and
    https://lists.opensuse.org/opensuse-.../msg00670.html .
    Maybe you just need to wait.

  3. #3
    Join Date
    Apr 2015
    Location
    The Earth
    Posts
    498

    Default Re: I cant update Firefox

    Quote Originally Posted by wolfi323 View Post
    Try "zypper ref".

    OTOH, there are some "problems" with the repo currently, see also https://forums.opensuse.org/showthre...-4-16-2-nvidia and
    https://lists.opensuse.org/opensuse-.../msg00670.html .
    Maybe you just need to wait.
    Thanks You
    Solved.
    Dual-boot openSUSE and win10
    OpenSUSE Tumbleweed ; Plasma 5.15.x:" LVM encrypted"
    My Partition: GPT and UEFI system
    Hp ProBook 450 G1

  4. #4
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,845
    Blog Entries
    14

    Default Re: I cant update Firefox

    Quote Originally Posted by 123thinksuse View Post
    Thanks You
    Solved.
    Nope, it isn't. On Tumbleweed only zypper dup is supported for upgrading. Do not use zypper up or update individual packages.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •